Package org.eclipse.ecf.remoteservice.rest.util

## Class DSUtil

- java.lang.Object
- - org.eclipse.ecf.remoteservice.rest.util.DSUtil

    public class DSUtil
    extends Object

### Constructor Summary

Constructors
`DSUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isRunning​(BundleContext context)` Checks whether the declarative services daemon is running.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DSUtil

    public DSUtil()

### Method Detail

#### isRunning

    public static boolean isRunning​(BundleContext context)

Checks whether the declarative services daemon is running.

Parameters:
  `context` - the context
Returns:
  `true`, if is declarative services are running